@charset "utf-8";
/*-----------------------------------------------
* tschedule
-------------------------------------------------*/
.tschedule {
  margin-top: min(3.3333333333vw, 50px)
}

@media screen and (max-width: 768px) {
  .tschedule {
    margin-top: max(13.3333333333vw, 66.6666666667px)
  }
}

.tschedule__title {
  margin: 0 auto;
  text-align: center;
  margin-bottom: min(4.3333333333vw, 65px)
}

.tschedule__title>span {
  padding: min(.4166666667vw, 6.25px) min(1.6666666667vw, 25px);
  background-color: #917745;
  font-size: min(3.3333333333vw, 50px);
  color: #fff;
  line-height: 1;
  font-family: "Cormorant Garamond", serif
}

@media screen and (max-width: 768px) {
  .tschedule__title>span {
    padding: max(.6666666667vw, 3.3333333333px) max(2.6666666667vw, 13.3333333333px);
    font-size: max(5.3333333333vw, 26.6666666667px)
  }
}

@media screen and (min-width: 769px) {
  .tschedule__inner {
    padding-left: min(10vw, 150px);
    max-width: 1680px;
    margin: 0 auto
  }
}

.tschedule__tableContents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start
}

@media screen and (max-width: 768px) {
  .tschedule__tableContents {
    position: relative
  }
}

.tschedule__tableContents+.tschedule__tableContents {
  margin-top: 3rem
}

@media screen and (max-width: 768px) {
  .tschedule__tableContents+.tschedule__tableContents {
    margin-top: 1.5rem
  }
}

.tschedule__tableDetail {
  width: min(28.75vw, 431.25px);
  background-color: #917745;
  padding: 4rem min(4vw, 60px)
}

@media screen and (max-width: 768px) {
  .tschedule__tableDetail {
    width: 42.6666666667vw;
    width: max(36vw, 180px);
    padding: max(6.6666666667vw, 33.3333333333px) max(3.2vw, 16px);
    margin-bottom: calc(max(10vw, 50px) + 3rem)
  }
}

.tschedule__place {
  background-color: #000;
  font-size: min(2.5vw, 37.5px);
  text-align: center;
  margin-bottom: min(2.25vw, 33.75px)
}

@media screen and (max-width: 768px) {
  .tschedule__place {
    font-size: max(2.6666666667vw, 13.3333333333px)
  }
}

.tschedule__text {
  font-size: min(1.6666666667vw, 25px);
  text-align: left
}

@media screen and (max-width: 768px) {
  .tschedule__text {
    font-size: max(2.1333333333vw, 10.6666666667px)
  }
}

.tschedule__table {
  height: 100%
}

@media screen and (min-width: 769px) {
  .tschedule__table {
    width: calc(100% - min(28.75vw, 431.25px));
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: min(3.3333333333vw, 50px)
  }
}

@media screen and (max-width: 768px) {
  .tschedule__table {
    width: calc(100% - max(36vw, 180px));
    padding-bottom: calc(max(10vw, 50px) + 3rem)
  }
}

.tschedule__table .th-sat {
  background: rgba(119, 164, 255, .25)
}

.tschedule__table .th-sun {
  background: rgba(200, 21, 21, .25)
}

.tschedule__text+.tschedule__text {
  margin-top: min(.8333333333vw, 12.5px)
}

.tschedule__map {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute
}

@media screen and (min-width: 769px) {
  .tschedule__map {
    right: 0
  }
}

.stageCount-3 .tschedule__map {
  width: calc(100% - (100% - 31.75vw))
}

.stageCount-4 .tschedule__map {
  width: calc(100% - (100% - 24.75vw))
}

@media screen and (max-width: 768px) {
  .tschedule__map {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0%);
    transform: translate(-50%, 0%)
  }
}

.tschedule__map--btn {
  width: min(6.25vw, 93.75px)
}

@media screen and (min-width: 769px) {
  .tschedule__map--btn {
    right: -4px
  }
}

@media screen and (max-width: 768px) {
  .tschedule__map--btn {
    width: max(10vw, 50px);
    height: max(10vw, 50px)
  }
}

.tschedule__map--btn>a {
  font-size: min(1vw, 15px)
}

@media screen and (max-width: 768px) {
  .tschedule__map--btn>a {
    font-size: max(2.1333333333vw, 10.6666666667px);
    position: absolute;
    width: 100%
  }
}

@media screen and (min-width: 769px) {
  .tschedule__map--btn>a span {
    top: calc(50% - 2px)
  }
}

@media screen and (max-width: 768px) {
  .tschedule__map--btn>a span {
    line-height: 1
  }
}

.tschedule__map::after {
  content: "";
  display: block;
  background-color: rgba(255, 255, 255, .25)
}

@media screen and (min-width: 769px) {
  .tschedule__map::after {
    width: 100%;
    height: 1px
  }
}

@media screen and (max-width: 768px) {
  .tschedule__map::after {
    width: 1px;
    height: 3rem
  }
}

.tschedule__caution {
  padding-top: min(2.3333333333vw, 35px);
  line-height: 2;
  font-size: min(1.3333333333vw, 20px)
}

@media screen and (max-width: 768px) {
  .tschedule__caution {
    width: max(50.6666666667vw, 253.3333333333px);
    margin: max(5.3333333333vw, 26.6666666667px) auto;
    font-size: max(2.1333333333vw, 10.6666666667px);
    line-height: 1.75
  }
}

.tschedule__table th,
.tschedule__table td {
  border: 1px solid #d8a23a
}

.tschedule__table th {
  width: 6.6666666667vw;
  height: 5vw;
  background: rgba(72, 54, 19, .5);
  text-align: center;
  vertical-align: middle;
  font-size: min(1.5vw, 22.5px)
}

@media screen and (max-width: 768px) {
  .tschedule__table th {
    width: max(11.8666666667vw, 59.3333333333px);
    height: max(10.6666666667vw, 53.3333333333px);
    font-size: max(2.4vw, 12px)
  }
}

.tschedule__table td {
  font-size: min(1.5vw, 22.5px)
}

@media screen and (max-width: 768px) {
  .tschedule__table td {
    width: max(11.8666666667vw, 59.3333333333px);
    height: max(10.6666666667vw, 53.3333333333px);
    font-size: max(2.4vw, 12px)
  }
}

.tschedule__table th .tt-day {
  font-size: min(1.0833333333vw, 16.25px);
  display: block;
  text-align: center
}

.tt-day--sat {
  color: #77a4ff
}

.tt-day--sun {
  color: #c81515
}

.tt-time {
  width: 6.6666666667vw
}

@media screen and (max-width: 768px) {
  .tt-time {
    width: max(10.6666666667vw, 53.3333333333px)
  }
}

.tschedule__table td:not(.tt-time) {
  height: min(5vw, 75px);
  text-align: center;
  vertical-align: middle
}

@media screen and (max-width: 768px) {
  .tschedule__table td:not(.tt-time) {
    height: max(6.6666666667vw, 33.3333333333px)
  }
}

.tt-holiday {
  background: rgba(76, 76, 76, .5);
  height: auto
}

.tticket {
  margin-top: min(5vw, 75px)
}

@media screen and (max-width: 768px) {
  .tticket {
    margin-top: max(10.6666666667vw, 53.3333333333px)
  }
}

.tticket__title {
  margin: 0 auto;
  text-align: center;
  margin-bottom: min(4.3333333333vw, 65px)
}

@media screen and (max-width: 768px) {
  .tticket__title {
    margin-bottom: max(6.9333333333vw, 34.6666666667px)
  }
}

.tticket__title>span {
  padding: min(.4166666667vw, 6.25px) min(1.6666666667vw, 25px);
  background-color: #917745;
  font-size: min(3.3333333333vw, 50px);
  color: #fff;
  line-height: 1;
  font-family: "Cormorant Garamond", serif
}

@media screen and (max-width: 768px) {
  .tticket__title>span {
    padding: max(.6666666667vw, 3.3333333333px) max(2.6666666667vw, 13.3333333333px);
    font-size: max(5.3333333333vw, 26.6666666667px)
  }
}

.tticket__inner {
  max-width: 1680px;
  margin: 0 auto;
  padding: 0 min(14.1666666667vw, 212.5px)
}

@media screen and (max-width: 768px) {
  .tticket__inner {
    padding: 0 max(5.3333333333vw, 26.6666666667px)
  }
}

.tticket__cont--price {
  font-size: min(1.3333333333vw, 20px);
  color: #d8a23a;
  line-height: 2;
}

@media screen and (max-width: 768px) {
  .tticket__cont--price {
    font-size: max(2.6666666667vw, 13.3333333333px);
    line-height: 1.8;
  }
}

.tticket__cont--caution {
  font-size: min(1.3333333333vw, 20px);
  margin-top: min(2.5vw, 37.5px);
  line-height: 2
}

@media screen and (max-width: 768px) {
  .tticket__cont--caution {
    font-size: max(2.6666666667vw, 13.3333333333px)
  }
}

.tticket__caution {
  margin-top: min(3.6666666667vw, 55px);
  font-size: min(1.3333333333vw, 20px)
}

@media screen and (max-width: 768px) {
  .tticket__caution {
    font-size: max(2.1333333333vw, 10.6666666667px)
  }
}

.tticket__caution--title {
  color: #917745
}

.tticket__caution--title--s {
  color: #917745;
  font-weight: 900;
  display: block;
  padding-left: 1.5em;
  text-indent: -1.5em;
  padding-bottom: 10px;
}

.tticket__caution--texts {
  margin-top: min(.8333333333vw, 12.5px);
  margin-bottom: 2rem
}

@media screen and (max-width: 768px) {
  .tticket__caution--texts {
    margin-top: max(1.3333333333vw, 6.6666666667px);
    margin-bottom: 2rem
  }
}

.tticket__caution--texts>li {
  line-height: 2
}

@media screen and (max-width: 768px) {
  .tticket__caution--texts>li {
    line-height: 1.75
  }
}

.tticket__shedule {
  margin-top: min(3.6666666667vw, 55px);
  background-color: #917745
}

@media screen and (max-width: 768px) {
  .tticket__shedule {
    margin-top: max(5.8666666667vw, 29.3333333333px)
  }
}

.tticket__shedule--title {
  text-align: center
}

@media screen and (min-width: 769px) {
  .tticket__shedule--title {
    position: relative;
    top: -1px
  }
}

.tticket__shedule--title>span {
  padding: min(.4166666667vw, 6.25px) min(1.6666666667vw, 25px);
  background-color: #000;
  font-size: min(3.3333333333vw, 50px);
  color: #fff;
  line-height: 1.5;
  font-family: "Cormorant Garamond", serif
}

@media screen and (max-width: 768px) {
  .tticket__shedule--title>span {
    padding: 0 max(2.6666666667vw, 13.3333333333px);
    font-size: max(5.3333333333vw, 26.6666666667px);
    line-height: 1.25
  }
}

.tticket__shedule--texts {
  padding: min(2.3333333333vw, 35px) 0 min(2.6666666667vw, 40px)
}

@media screen and (max-width: 768px) {
  .tticket__shedule--texts {
    padding: max(3.7333333333vw, 18.6666666667px) 0 max(4.2666666667vw, 21.3333333333px)
  }
}

.tticket__shedule--text {
  font-size: min(1.5vw, 22.5px);
  color: #fff;
  text-align: center;
  line-height: 1.75
}


@media screen and (max-width: 768px) {
  .tticket__shedule--text {
    padding: max(1.0666666667vw, 5.3333333333px) 0;
    font-size: max(2.4vw, 12px);
    line-height: 1.75;
    font-weight: 500
  }
}

.tticket__shedule--text>a {
  color: #fff;
  text-decoration: underline;
}

.tticket__shedule--text>a:hover {
  opacity: .75;
  text-decoration: none
}

.tticket__shedule--play{
  width: 900px;
  margin: 0 auto; 
  padding-bottom: 50px;
  font-size: min(1.3333333333vw, 20px)
}
@media screen and (max-width: 768px) {
  .tticket__shedule--play {
    width: 90%;
    padding-bottom: 30px;
    font-size: max(2.4vw, 12px);
    line-height: 1.75;
  }
}
.tticket__shedule--play dl{
  background-color: #000;
  padding: 40px;
}
@media screen and (max-width: 768px) {
  .tticket__shedule--play dl {
    padding: 20px;
  }
}

.tticket__operation {
  margin: min(4.5vw, 67.5px) 0;
  font-size: min(1.3333333333vw, 20px)
}

@media screen and (max-width: 768px) {
  .tticket__operation {
    font-size: max(2.1333333333vw, 10.6666666667px)
  }
}

.tticket__operation--item>dd {
  color: #917745
}

.tticket__operation--item>dt {
  margin-top: min(.8333333333vw, 12.5px);
  line-height: 2
}

.tticket__operation--item+.tticket__operation--item {
  margin-top: min(3.3333333333vw, 50px)
}

.tticket__operation--item>dt a{
  color: #917745;
  text-decoration: underline;
}

/* 来場者特典 */
.ticket__special{
  margin-top: min(2.3333333333vw, 35px); 
  padding: 40px;
  border: #917745 3px solid;   
}
@media screen and (max-width: 768px) {
  .ticket__special {
    margin-top: max(5.8666666667vw, 29.3333333333px);
    padding: 20px;
  }
}
.ticket__special p{
  line-height: 2;
  font-size: min(1.3333333333vw, 20px);
}
@media screen and (max-width: 768px) {
  .ticket__special p,
  .ticket__special li {
    font-size: max(2.6666666667vw, 13.3333333333px);
  }
}
.ticket__special a{
  color: #fff;
  text-decoration: underline;
}
.tticket__special--title {
  color: #fff;
  background: #917745;
  padding: 5px;
}

.streaming__price{
  font-size: min(2.6666666667vw, 40px);
  text-align: center;
  border-bottom: #d8a23a 2px solid;
  padding-bottom: 5px;
  display: block;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .streaming__price {
    font-size: max(4.2666666667vw, 21.3333333333px);
  }
}

/* インデント */
.indent-1{
  display: block;
  padding-left: 1.5em;
  text-indent: -1.5em;
}
.indent-1_s{
  display: block;
  padding-left: 1em;
  text-indent: -1em;
}

/* margin */
.mt-10{
  margin-top: 10px;
}
.mt-20{
  margin-top: 20px;
}
.mt-30{
  margin-top: 30px;
}
.mt-100{
  margin-top: 100px;
}

/* ボタン */
.st__LinkBtn ul{
  display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.st__LinkBtn li{
  margin-right: 10px;
	width: 260px;
}
@media screen and (max-width: 768px) {
  .st__LinkBtn{
    margin: 10px 0 10px 0;
  }
  .st__LinkBtn li{
    margin-right: 10px;
    margin-left: 10px;
    width: 165px;
  }
}

.LinkBtn{ 
	margin-top: 20px; 
} 
.LinkBtn a { 
	display: flex; 
	justify-content: center; 
	align-items: center; 
	position: relative; 
	/*width: 300px;*/ 
	height: 50px; 
	text-decoration: none; 
	transition: 0.3s; 
	font-size: 16px; 
} 
.LinkBtn a:hover { 
	color: #f2f2f2; 
} 
.Lbtn a { 
	background-color: #000; 
	color: #fff;
  text-align: center;
} 
.Lbtn a::after { 
	content: ''; 
	position: absolute; 
	top: 50%; 
	right: 20px; 
	transform: rotate(45deg) translateY(-50%); 
	width: 6px; 
	height: 6px; 
	border-width: 2px 2px 0 0; 
	border-style: solid; 
	border-color: #fff; 
} 
.Lbtn a:hover { 
	background-color: #917745; 
	border: 1px solid #000; 
	color: #fff; 
} 
.Lbtn a:hover::after { 
	border-color: #f2f2f2 #f2f2f2 transparent transparent; 
}
@media screen and (max-width: 768px) {
  .LinkBtn{ 
    margin-top: 20px; 
  } 
  .LinkBtn a { 
    display: flex; 
    justify-content: center; 
    align-items: center; 
    position: relative; 
    /*width: 300px;*/ 
    height: 50px; 
    text-decoration: none; 
    transition: 0.3s; 
    font-size: max(2.4vw, 12px);
  }
}

/* 8 */
.ticket__special_8{
  padding: min(0.4166666667vw, 6.25px) min(1.6666666667vw, 25px);
  background-color: #917745;
  color: #fff;
}

/* 視聴　 */
.tticket__shedule--text--info{
  margin-top: 50px;
  text-align: center;
}
.tticket__shedule--text--info a{
  color: #fff;
  text-decoration: underline;
}
.tticket__shedule--text--info p{
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  .tticket__shedule--text--info{
    font-size: max(1.4vw, 10px);
    margin-top: 20px;
  }
}

/* 海外注釈 */
.mahocast__info{
  font-size: min(1.3333333333vw, 19px);
  color: #76011a;
  font-weight: 900;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .mahocast__info{
    font-size: max(2.1333333333vw, 12.6666666667px);
  }
}